/*@import url("styles_povodne.css");*/

/* --------- RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* --------- RESET*/

b,strong{
	font-weight:bold;
}
em{
	font-style:italic;
}


/*-------------CLEARFIX------------------*/
.cf:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.cf { display: inline-block; }
/* start commented backslash hack \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* close commented backslash hack */



body{
	height:100%;
	color:#111;
	font-family: 'Open Sans', sans-serif,verdana, arial;
	line-height:25px;
	text-align:left;
}

sup{ 
    vertical-align: super;
    font-size: smaller;
}

header{
	z-index:5;
}

.page_width{
	max-width:1140px;
}

.top_blanco_logo{
	width:200px;
	height:40px;
}
.menu_link_active{
	border-bottom: 2px solid #111;
}
.menu_input{
	width:150px;
	transition: all 0.3s ease-in-out;
}
.menu_input:focus{
	width:250px;
	transition: all 0.3s ease-in-out;
}
.menu_search_button{
	position:relative;
	width:32px;
	height:32px;
}
.menu_search_button::before {
    position: absolute;
    width: 10px;
    height: 4px;
    top: 18px;
    left: 20px;
    content: " ";
    background-color: #666;
    transform: rotate(45deg);
}
.menu_search_button::after {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 0px;
    left: 5px;
    content: " ";
    border-radius: 50%;
    border: 4px solid #666;
}

.menu_search_button_mobile{
	position:relative;
	width:36px;
	height:36px;
}
.menu_search_button_mobile::before {
    position: absolute;
    width: 10px;
    height: 4px;
    top: 22px;
    left: 20px;
    content: " ";
    background-color: #FFF;
    transform: rotate(45deg);
}
.menu_search_button_mobile::after {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 4px;
    left: 5px;
    content: " ";
    border-radius: 50%;
    border: 4px solid #FFF;
}
.menu_input_mobile{
	width:85%;
	transition: all 0.3s ease-in-out;
}

.menu_vyhladavanie_mobile{
	z-index:5;
	width:85%;
}
.menu_vyhladavanie_mobile a{
	border-bottom:1px dotted #CCC;
}
.menu_vyhladavanie_mobile a:hover{
	background-color:#F2F2F2;
}





.mobile_nav{
	display:none;
}
.menu_vyhladavanie{
	left:0px;
	top: 35px;
	z-index:5;
	right:0px;
}
.menu_vyhladavanie a{
	border-bottom:1px dotted #CCC;
}
.menu_vyhladavanie a:hover{
	background-color:#F2F2F2;
}

.main_menu_position_hide{
	top: -600px;
	transition:0.8s all ease-in-out;
}
.main_menu_position_show{
	top: 60px;
	transition:0.2s all ease-in-out;
}

.main_menu{
	
    left: 0px;
    right: 0px;
    z-index: 5;
    background-color: #2151a5;
    flex-wrap: wrap;
	justify-content:center;
}
.main_menu>div{
	width:19%;
	margin:10px 0.5%;
	min-width:200px;
}

.mobile_search{
	display:none;
}

@media screen and (max-width: 880px) {
	.main_menu>div {
		width: 40%;
		margin: 8px 1%;
		min-width: 200px;
	}
	.main_menu{
		justify-content:center;
	}
}	
@media screen and (max-width: 550px) {	
	.main_menu>div {
		width: 90%;
		margin: 5px 1%;
		min-width: 200px;
	}
	.mobile_search{
		display:block;
	}
}
.desktop_menu{
	margin-left:50px;
}

.mobile_nav_close{
	width:20px;
	height:20px;
	display:none;
}
.mobile_nav_close::after{
	content:" ";
	position:absolute;
	background-color:#FFF;
	width:30px;
	height:4px;
	top:10px;
	left:-10px;
	transform:rotate(-45deg);
}
.mobile_nav_close::before{
	content:" ";
	position:absolute;
	background-color:#FFF;
	width:30px;
	height:4px;
	top:10px;
	left:-10px;
	transform:rotate(45deg);
}
.mobile_nav_open{
    width: 40px;
    height: 40px;
    border-top: 3px solid #3D3D3D;
    top: 15px;
	right:10px;
}
.mobile_nav_open::after{
    content: " ";
    position: absolute;
    width: 40px;
    height: 10px;
    border-top: 3px solid #3D3D3D;
    border-bottom: 3px solid #3D3D3D;
    top: 10px;
}

.close900{
	display:inline-block;
}
.close550{
	display:inline-block;
}

/*-----------video------------*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}




.firemne_data_kontakt{
	width:100%;
	display:flex;
}
.firemne_data{
	    width: 40%;
    min-width: 300px;
	order:1;
}
.firemne_data1{
	order:2;
}
@media screen and (max-width: 600px) {	
	.firemne_data_kontakt{
		flex-wrap:wrap;
	}
	.firemne_data{
	    width: 100%;
		order:2;
	}
	.firemne_data1{
		width: 100%;
		order:1;
	}
}


.obchodni_zastupci_img{
	align-items: flex-start;
}
.obchodni_zastupci_img img{
	display:block;
	width:50%;
	height:auto;
}
@media screen and (max-width: 800px) {
	.obchodni_zastupci_img{
		flex-wrap:wrap;
	}
	.obchodni_zastupci_img img{
		display:block;
		width:90%;
		height:auto;
		margin:0 auto;
	}
}

.obchodni_zastupci{
	justify-content: space-between;
}
.obchodni_zastupci div{
	width:30%;
	margin-top:20px;
}
@media screen and (max-width: 800px) {
	.obchodni_zastupci{
		flex-wrap:wrap;
	}
	.obchodni_zastupci div{
		width:49%;
	}
}

@media screen and (max-width: 500px) {
	.obchodni_zastupci{
		flex-wrap:wrap;
	}
	.obchodni_zastupci div{
		width:100%;
	}
}


@media screen and (max-width: 900px) {
	.close900{
		display:none;
	}

}
@media screen and (max-width: 550px) {
	.close550{
		display:none;
	}
}
.content_main{
	background-image:url(/pictures/bg_main_site2018.jpg);
	background-position:top center;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.main_a{
	width:32%;
	text-decoration: none;
	transition:all 0.2s ease-in-out;
	margin: 10px 0.5%;
}
.main_a:hover{
	transition:all 0.2s ease-in-out;
	transform: scale(1.03);
}
.main_a figure{
	width:100%;
	height:200px;
	background-position:top center;
	background-size:cover;
	background-repeat:no-repeat;
}
.nav_footer{
	width:32%;
}

@media screen and (max-width: 800px) {
	.main_a{
		width:48%;
	}
	.nav_footer{
		width:48%;
	}
	.content_main{
		background-size:contain;
		background-color:#AAA59E;
	}
}
@media screen and (max-width: 500px) {
	.main_a{
		width:100%;
		margin: 1% 0.5%;
	}
	.nav_footer{
		width:100%;
	}
	.nav_footer:nth-of-type(2){
		margin-top:30px;
	}
}


.parallax-window {
    min-height: 400px;
    background: transparent;
	box-sizing: border-box;
    padding-top: 50px;
}
.parallax_h1{
	left:0px;
	bottom:60px;
	font-size:3rem;
	text-shadow: 2px 2px #545151;
	line-height:40px;
}
@media screen and (max-width: 600px) {
	.parallax_h1{
		font-size:2rem;
		bottom:60px;
		left:10px;
		line-height:30px;
	}
}

/* kychynske drezy */
.kuchynske_drezy,.kuchynske_baterie{
	width:48%;
}
@media screen and (max-width: 800px) {
	.kuchynske_drezy,.kuchynske_baterie{
		width:90%;
	}
}

/* nerezove drezy, silgranitove_drezy, steelart,keramicke_drezy */
.nerezove_drezy, .silgranitove_drezy, .steelart_drezy, .keramicke_drezy{
	width:32%;
}
.nerezove_drezy>div, .silgranitove_drezy>div, .steelart_drezy>div, .keramicke_drezy>div{
	width:100%;height:150px;overflow:hidden;
}
.nerezove_drezy>div a, .silgranitove_drezy>div a, .steelart_drezy>div a, .keramicke_drezy>div a{
	height: 100%;
	width:100%;
    background-repeat: no-repeat;
    background-size: cover;
	transition:all 0.3s ease-in-out;
}
.nerezove_drezy:hover div>a, .silgranitove_drezy:hover div>a, .steelart_drezy:hover div>a, .keramicke_drezy:hover div>a{
	transform:scale(1.05);
	transition:all 0.3s ease-in-out;
}

/*.n na zaciatku znamena nerez*/
.nnalozene{
	border-bottom: 10px solid #C8BC92;
}
.nnalozene h2{
	background-color:#C8BC92;
}
.nnalozene ul li{
	border-bottom: 1px solid #EEEBDF;
}
.nnalozene ul li:hover{
	background-color:#EEEBDF;
}
.ndo_roviny{
	border-bottom: 10px solid #B0AEAB;
}
.ndo_roviny h2{
	background-color:#B0AEAB;
}
.ndo_roviny ul li{
	border-bottom: 1px solid #E1E0DF;
}
.ndo_roviny ul li:hover{
	background-color:#E1E0DF;
}
.npod_pracovnu_dosku{
	border-bottom: 10px solid #6F6D74;
}
.npod_pracovnu_dosku h2{
	background-color:#6F6D74;
}
.npod_pracovnu_dosku ul li{
	border-bottom: 1px solid #BAB9BD;
}
.npod_pracovnu_dosku ul li:hover{
	background-color:#BAB9BD;
}
/*.s na zaciatku znamena silgranit*/
.szabudovatelne_zhora{
	border-bottom: 10px solid #998F86;
}
.szabudovatelne_zhora h2{
	background-color:#998F86;
}
.szabudovatelne_zhora ul li{
	border-bottom: 1px solid #CCC8C4;
}
.szabudovatelne_zhora ul li:hover{
	background-color:#CCC8C4;
}
.sdo_roviny{
	border-bottom: 10px solid #B0A488;
}
.sdo_roviny h2{
	background-color:#B0A488;
}
.sdo_roviny ul li{
	border-bottom: 1px solid #E3DFD7;
}
.sdo_roviny ul li:hover{
	background-color:#E3DFD7;
}
.spod_pracovnu_dosku{
	border-bottom: 10px solid #555154;
}
.spod_pracovnu_dosku h2{
	background-color:#555154;
}
.spod_pracovnu_dosku ul li{
	border-bottom: 1px solid #BEBABD;
}
.spod_pracovnu_dosku ul li:hover{
	background-color:#BEBABD;
}
/*.k na zaciatku znamena keramika*/
.kzabudovatelne_zhora{
	border-bottom: 10px solid #74797B;
}
.kzabudovatelne_zhora h2{
	background-color:#74797B;
}
.kzabudovatelne_zhora ul li{
	border-bottom: 1px solid #BCBFC0;
}
.kzabudovatelne_zhora ul li:hover{
	background-color:#BCBFC0;
}

.kdo_roviny{
	border-bottom: 10px solid #92989a;
}
.kdo_roviny h2{
	background-color:#92989a;
}
.kdo_roviny ul li{
	border-bottom: 1px solid #BCBFC0;
}
.kdo_roviny ul li:hover{
	background-color:#cbcdce;
}

.kpod_pracovnu_dosku{
	border-bottom: 10px solid #BCB9B8;
}
.kpod_pracovnu_dosku h2{
	background-color:#BCB9B8;
}
.kpod_pracovnu_dosku ul li{
	border-bottom: 1px solid #DDDCDB;
}
.kpod_pracovnu_dosku ul li:hover{
	background-color:#DDDCDB;
}

/*.st na zaciatku znamena steelart*/
.stzabudovatelne_zhora{
	border-bottom: 10px solid #A99572;
}
.stzabudovatelne_zhora h2{
	background-color:#A99572;
}
.stzabudovatelne_zhora ul li{
	border-bottom: 1px solid #E0D9CD;
}
.stzabudovatelne_zhora ul li:hover{
	background-color:#E0D9CD;
}
.stpod_pracovnu_dosku{
	border-bottom: 10px solid #3B3439;
}
.stpod_pracovnu_dosku h2{
	background-color:#3B3439;
}
.stpod_pracovnu_dosku ul li{
	border-bottom: 1px solid #EDEDF1;
}
.stpod_pracovnu_dosku ul li:hover{
	background-color:#EDEDF1;
}
.stdo_roviny{
	border-bottom: 10px solid #999487;
}
.stdo_roviny h2{
	background-color:#999487;
}
.stdo_roviny ul li{
	border-bottom: 1px solid #DAD8D3;
}
.stdo_roviny ul li:hover{
	background-color:#DAD8D3;
}
.steelart_farba{
	background-color:#523837;
}

.ceny_drezov_varianty{
	border-bottom:1px solid #CCC;
}
.ceny_drezov_varianty:nth-child(1){
	border-top:1px solid #CCC;
}


@media screen and (max-width: 800px) {
	.nerezove_drezy, .silgranitove_drezy, .steelart_drezy, .keramicke_drezy{
		width:48%;
		margin-bottom:10px;
	}
}
@media screen and (max-width: 600px) {
	.nerezove_drezy, .silgranitove_drezy, .steelart_drezy, .keramicke_drezy{
		width:100%;
		margin-bottom:10px;
	}
}


.ribbon {
	position: absolute;
    right: -4px;
    top: -4px;
    z-index: 1;
    overflow: hidden;
    width: 80px;
    height: 80px;
    text-align: right;
}
.ribbon span {
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 24px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
	top: 16px;
	right: -24px;
}
.ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 96%;
    z-index: -1;
    border-left: 3px solid #79A70A;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
}
.ribbon span::after {
	content: "";
    position: absolute;
    right: 0px;
    top: 96%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #79A70A;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
}

.ribbon1 {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon1 span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon1 span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.ribbon1 span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}





/* vypis produktov v zozname produktov */
.produkt{
	width:32%;
	background-color:#534e4b;/*#FFFFF9*/
	transition:all 0.3s ease-in-out;
}
.produkt:hover{
	transform: scale(1.02);
	transition:all 0.3s ease-in-out;
}
.produkt a .product_div{
	width:100%;
	height:200px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;	
}
@media screen and (max-width: 800px) {
	.produkt{
		width:48%;
	}
}
@media screen and (max-width: 600px) {
	.produkt{
		width:100%;
	}
	.produkt a .product_div{
		background-position:center center;
	}
}

/* odporucany produkt */
.odporucany_produkt{
    width: 18%;
    margin: 5px;
    min-width: 200px;
}
.odporucany_produkt a .product_div{
	width:100%;
	height:200px;
	background-position:center center;
	background-size:80%;
	background-repeat:no-repeat;	
}
@media screen and (max-width: 800px) {
	.odporucany_produkt{
		width:32%;
	}
}
@media screen and (max-width: 600px) {
	.odporucany_produkt{
		width:48%;
	}
}
@media screen and (max-width: 400px) {
	.odporucany_produkt{
		width:100%;
	}
	.odporucany_produkt a .product_div{
		background-size:70%;
	}
}

/* produkt v dodavke k drezu */
.v_dodavke{
    margin: 5px;
    width: 120px;
}
.v_dodavke a .product_div{
	width:100%;
	height:150px;
	background-position:center center;
	background-size:80%;
	background-repeat:no-repeat;	
}





/* odporucany produkt */
.bateria_k_drezu{
    width: 18%;
    margin: 5px;
    min-width: 200px;
}
.bateria_k_drezu a .product_div{
	width:100%;
	height:200px;
	background-position:center center;
	background-size:80%;
	background-repeat:no-repeat;	
}
@media screen and (max-width: 800px) {
	.bateria_k_drezu{
		width:32%;
	}
}
@media screen and (max-width: 600px) {
	.bateria_k_drezu{
		width:48%;
	}
}
@media screen and (max-width: 400px) {
	.bateria_k_drezu{
		width:100%;
	}
	.bateria_k_drezu a .product_div{
		background-size:70%;
	}
}

/* odporucany produkt */
.drez_k_baterii{
    width: 18%;
    margin: 5px;
    min-width: 200px;
}
.drez_k_baterii a .product_div{
	width:100%;
	height:200px;
	background-position:center center;
	background-size:80%;
	background-repeat:no-repeat;	
}
@media screen and (max-width: 800px) {
	.drez_k_baterii{
		width:32%;
	}
}
@media screen and (max-width: 600px) {
	.drez_k_baterii{
		width:48%;
	}
}
@media screen and (max-width: 400px) {
	.drez_k_baterii{
		width:100%;
	}
	.drez_k_baterii a .product_div{
		background-size:70%;
	}
}






.breadcrumb{
	padding:3px;
	line-height:20px;
}
.breadcrumb a.active{
	color:#024da1;
	font-weight:700;
}
.breadcrumb a.nonactive{
	color:#555;
	padding-right:20px;
	position:relative;
}
.breadcrumb a.nonactive::before{
	content: " ";
    width: 2px;
    height: 8px;
    background-color: #DDD;
    border-radius: 30%;
    transform: rotate(45deg);
    position: absolute;
    right: 6px;
    top: 7px;
}
.breadcrumb a.nonactive::after{
	content: " ";
    width: 2px;
    height: 8px;
    background-color: #DDD;
    border-radius: 30%;
    transform: rotate(-45deg);
    position: absolute;
    right: 6px;
    top: 2px;
}

.bateria_novinka, .drez_novinka{
	bottom: 3px;
    right: 3px;
    background-color: #b92222;
    color: white;
    padding: 1px 5px;
    border-radius: 4px;
	/*
	bottom: 5px;
    right: 5px;
    background-color: #b92222;
    color: white;
    padding: 3px 5px;
    border-radius: 4px;*/
}



/*--------vypis produktu - drez*/
.produkt_drez_left{
	width:40%;
}
@media screen and (max-width: 800px) {
	.produkt_drez_left{
		width:100%;
		max-width:500px;
	}
}
.produkt_drez_left_main_photo{
	width:100%;
	height:300px;
	background-position:top center;
	background-size:cover;
	background-repeat:no-repeat;
}
.pocitadlo_fotiek{
	bottom: 5px;
    right: 5px;
    width: 50px;
}
.pocitadlo_fotiek_left{
	bottom: 5px;
    left: 5px;
    width: 50px;
}
.produkt_drez_varianta{
	background-position:center center;
	background-size:contain;/*cover*/
	background-repeat:no-repeat;
    width: 30%;
    height: 100px;
    margin: 0.5%;
	transition:all 0.3s ease-in-out;
}
.produkt_drez_varianta:hover{
	background-color: #EFEFEF;
	transition:all 0.3s ease-in-out;
}
@media screen and (max-width: 500px) {
	.produkt_drez_varianta{
		width:48%;
	}
}
.produkt_drez_varianta_nonactive{
	border: 1px solid #EFEFEF;
	background-color: #FFF;
	transform:scale(1.0);
	transition:all 0.3s ease-in-out;
}
.produkt_drez_varianta_active{
	border: 1px solid #D8D8D8;
	background-color: #EFEFEF;
	transform:scale(1.05);
	transition:all 0.3s ease-in-out;
}


.produkt_bateria_varianta{
	background-position:center center;
	background-size:contain;/*cover*/
	background-repeat:no-repeat;
    width: 30%;
    height: 100px;
    margin: 0.5%;
	transition:all 0.3s ease-in-out;
}
.produkt_bateria_varianta:hover{
	background-color: #EFEFEF;
	transition:all 0.3s ease-in-out;
}
@media screen and (max-width: 500px) {
	.produkt_bateria_varianta{
		width:48%;
	}
}
.produkt_bateria_varianta_nonactive{
	border: 1px solid #EFEFEF;
	background-color: #FFF;
	transform:scale(1.0);
	transition:all 0.3s ease-in-out;
}
.produkt_bateria_varianta_active{
	border: 1px solid #D8D8D8;
	background-color: #EFEFEF;
	transform:scale(1.05);
	transition:all 0.3s ease-in-out;
}




.produkt_farbna_varianta{
    width: 40px;
    height: 40px;
    background-position: center center;
    background-repeat: no-repeat;
    border: 5px solid #FFF;
    border-radius: 20%;
    background-size: cover;
	transition:all 0.3s ease-in-out;
}
.produkt_farbna_varianta:hover{
	border:5px solid #D8D8D8;
	transition:all 0.3s ease-in-out;
}
.produkt_farbna_varianta_act{
	border:5px solid #D8D8D8;
	transition:all 0.3s ease-in-out;
}
.produkt_farbna_varianta_nonact{
	border: 5px solid #FFF;
	transition:all 0.3s ease-in-out;
}

.produkt_farbna_varianta_bat{
    width: 40px;
    height: 40px;
    background-position: center center;
    background-repeat: no-repeat;
    border: 5px solid #FFF;
    border-radius: 20%;
    background-size: cover;
	transition:all 0.3s ease-in-out;
}
.produkt_farbna_varianta_bat:hover{
	border:5px solid #D8D8D8;
	transition:all 0.3s ease-in-out;
}
.produkt_farbna_varianta_bat_act{
	border:5px solid #D8D8D8;
	transition:all 0.3s ease-in-out;
}
.produkt_farbna_varianta_bat_nonact{
	border: 5px solid #FFF;
	transition:all 0.3s ease-in-out;
}




.produkt_drez_right{
	width:58%;
}
@media screen and (max-width: 800px) {
	.produkt_drez_right{
		width:100%;
	}
}

.produkt_bateria_right{
	width:58%;
}
@media screen and (max-width: 800px) {
	.produkt_bateria_right{
		width:100%;
	}
}

.popis_produktu{
	
}
.popis_produktu>ul{
	margin-left:20px;
}
.popis_produktu>ul li{
	list-style-type:square;
}
.popis_produktu div>ul{
	margin-left:20px;
}
.popis_produktu div>ul li{
	list-style-type:square;
}
.cena_produktu{
   text-align: right;
    margin-top: 10px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 10px 5px 10px 0px;;	
} 
.balenie_produkt{
}
.produkt_drez_technicka_photo{
    border: 2px solid #EFEFEF;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 18%;
    margin: 5px;
    height: 150px;
}
@media screen and (max-width: 800px) {
	.produkt_drez_technicka_photo{
		width:22%;
	}
}
@media screen and (max-width: 600px) {
	.produkt_drez_technicka_photo{
		width:30%;
		height:110px;
	}	
}
@media screen and (max-width: 360px) {
	.produkt_drez_technicka_photo{
		width:45%;
		height:100px;
	}		
}

.produkt_bateria_technicka_photo{
    border: 2px solid #EFEFEF;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 18%;
    margin: 5px;
    height: 150px;
}
@media screen and (max-width: 800px) {
	.produkt_bateria_technicka_photo{
		width:22%;
	}
}
@media screen and (max-width: 600px) {
	.produkt_bateria_technicka_photo{
		width:30%;
		height:110px;
	}	
}
@media screen and (max-width: 360px) {
	.produkt_bateria_technicka_photo{
		width:45%;
		height:100px;
	}		
}


/*-------zbudovanie drezu--------*/
.zabudovanie_drezu{
	justify-content: flex-start;
    align-items: flex-start;
}
.zabudovanie_drezu img{
    height: auto;
    width: 200px;
}
.tri_foto{
	width: 23%;
    margin: 0.5%;
    min-width: 250px;
}
.tri_foto img{
	width:100%;
}
.tri_foto figcaption{
	width:100%;
}
@media screen and (max-width: 500px) {
	.zabudovanie_drezu{
		flex-wrap: wrap;
	}
	.zabudovanie_drezu div{
		width:100%;
	}
}
@media screen and (max-width: 360px) {
	.tri_foto{
		width:100%;
	}
}





.baterie_ochrana_zdravia{
	width:28%;
	margin-top:10px;
}
.baterie_ochrana_zdravia_text{
	width:68%;
	margin-top:10px;
}
@media screen and (max-width: 550px) {
	.baterie_ochrana_zdravia{
		width:100%;
	}
	.baterie_ochrana_zdravia img{
		width:100%;
	}
	.baterie_ochrana_zdravia_text{
		width:100%;
	}
}


a.vyhladavanie_list{
	padding: 5px 0px 5px 30px;
    background-position: -10px -44px;
    background-repeat: no-repeat;
    background-image: url(http://www.ancor.cz/pictures/vyhladavanie_sipky.png);
	color:#00549F;
}
a.vyhladavanie_list span{
	color:#222;
}
a.vyhladavanie_list:nth-of-type(odd){
	background-color:#F2F2F2;
}
a.vyhladavanie_list:hover{
	background-color:#00549F;
	color:#FFF;
	background-position: -10px 6px;
}
a.vyhladavanie_list:hover span{
	color:#FFF;
}

a.navody{
	padding: 5px 0px 5px 30px;
	color:#222;/*#00549F;*/
}
a.navody::after{
    position: absolute;
    left: 10px;
    top: 14px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    content: " ";
    background-color: #FFF;
}
a.navody span{
	color:#222;
}
a.navody:nth-of-type(odd){
	background-color:#F2F2F2;
}
a.navody:hover{
	background-color:#00549F;
	color:#FFF;
	background-position: -10px 6px;
}
a.navody:hover span{
	color:#FFF;
}

a.vyprodej_foto, .vyprodej_foto{
	width: 26%;
    /*padding-top: 16%;*/
	height:200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
a.vyprodej_foto a, .vyprodej_foto a{
	height:100%;
	display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}

.table_vyprodej{
	width:73%;
}
.table_vyprodej tr{
	border-bottom:1px dotted #024da1;
}
.table_vyprodej tr td:nth-of-type(odd){
	font-weight:700;
	width:200px;
}
@media screen and (max-width: 860px) {
	a.vyprodej_foto, .vyprodej_foto{
		width: 30%;
	}
	.table_vyprodej{
		width:69%;
	}
}
@media screen and (max-width: 500px) {
	a.vyprodej_foto, .vyprodej_foto{
		width: 100%;
	}
	.table_vyprodej{
		width:100%;
	}
	.table_vyprodej tr td{
		font-size:0.875rem;
	}
	.table_vyprodej tr td:nth-of-type(odd){
		font-weight:700;
		width:140px;
		font-size:0.875rem;
	}
}

.cistenie_image{
	width:20%;
	height:200px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:top center;
}
.cistenie_text{
	width:75%;
}
@media screen and (max-width: 400px) {
	.cistenie_image{
		width:100%;
	}
	.cistenie_text{
		width:100%;
	}
}

.kosovy_system_div{
	width:100%;
	padding:10px 0px;
	justify-content: space-between;
}

.kosovy_system_div a.foto{
	width:25%;
	height:170px;
	background-position:top center;
	background-size:contain;
	background-repeat:no-repeat;
}
.kosovy_system_div table{
	box-sizing: border-box;
	width:70%;
}
.kosovy_system_div table tr td:first-of-type{
	width:200px;
}
@media screen and (max-width: 450px) {
	.kosovy_system_div{
		flex-wrap:wrap;
	}
	.kosovy_system_div a.foto{
		width:50%;
	}
	.kosovy_system_div table{
		margin-top:10px;
		width:90%;
	}
}
@media screen and (max-width: 360px) {
	.kosovy_system_div{
		font-size:0.9375rem;
	}
	.kosovy_system_div a.foto{
		width:70%;
	}
	.kosovy_system_div table tr td:first-of-type{
		width:150px;
	}
}


.akciove_sety{
	width:100%;
	padding:10px 0px;
	justify-content: space-between;
	flex-wrap: no-wrap;
}

.akciove_sety a.drez{
	width: 20%;
    max-width: 200px;
}
.akciove_sety .baterie{
	width:70%;
}
.akciove_sety .baterie>div{
	justify-content: space-around;
    width: 100%;
}
.akciove_sety a.bat{
	width:23%;
}
.akciove_sety .plus{
	width: 5%;
    max-width: 52px;
}
.akciove_sety .plus img{
	padding: 60px 10px 0px 10px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
.akciovy_produkt figure figcaption>span{
	color:#000;
	display:block;
}
.akciovy_produkt figure img{
	transition: all 0.3s ease-in-out; 
}
.akciovy_produkt:hover figure img{
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.akciovy_produkt figure .cena{
	width: 50%;
    bottom: 0;
    right: 0;
}

.akciove_sety .bez_linku{
	width:18%;
}
.akciove_sety table{
	box-sizing: border-box;
    width: 100%;
}

.akciove_sety table tr td:first-of-type{
	width:150px;
}
@media screen and (max-width: 768px) {
	.akciove_sety{
		flex-wrap: wrap;
	}
	.akciove_sety a.drez{
		width: 100%;
		max-width: 100%;
	}
	.akciove_sety a.drez>figure{
	    width: 200px;
		margin: 0 auto;
	}
	
	.akciove_sety .plus{
		width: 100%;
		max-width: 100%;
	}
	.akciove_sety .plus img{
		padding: 20px 0px;
		width: 100%;
		height: auto;
		box-sizing: border-box;
		max-width: 30px;
		margin: 0 auto;
		display: block;
	}
	.akciove_sety .baterie{
		width:100%;
	}
	.akciove_sety .baterie>div{
		justify-content: space-around;
		width: 100%;
		flex-wrap: wrap;
	}
	.akciove_sety a.bat{
		width: 22%;
		min-width: 130px;
		flex-wrap: wrap;
	}	
	.akciove_sety table{
		margin-top: 10px;
		width: 100%;
	}	
	
/*
	.akciove_sety{
		flex-wrap:wrap;
		justify-content: flex-start;
	}
	.akciove_sety{
		font-size:0.9375rem;
	}
	.akciove_sety a.bat{
		width:22%;
	}

	.akciove_sety .bez_linku{
		width:38%;
	}

	.akciove_sety table tr td:first-of-type{
		width:110px;
	}
	*/
}





.na_stiahnutie{
	
}
.na_stiahnutie a{
	width: 23%;
    min-width: 250px;
    margin-bottom: 15px;
}
.na_stiahnutie a img{
	height:auto;
}
@media screen and (max-width: 400px) {
	.na_stiahnutie a{
		width: 100%;
		margin-bottom: 15px;
	}
}



.video-container-responsive {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden;
}
.video-container-responsive iframe,
.video-container-responsive object,
.video-container-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


table.kontakt{
	margin-top:10px;
	width:100%;
}
table.kontakt tr td:first-of-type{
	width:150px;
}



.input{
	padding: 8px;
    border: 1px solid #CCC;
    border-radius: 3px;
    font-size: 16px;
    margin: 2px;
}
.btn{
	padding:4px 15px;
	text-align:center;
	font-size:16px;
	border:1px solid #CCC;
	color:#3D3D3D;
}
.btn_blue{
	padding:10px;
	text-align:center;
	font-size:16px;
	border:0px;
	color:#3D3D3D;	
	background-color: #005B9A;
	width:400px;
	margin-left:210px;
}
.label{
	padding: 4px;
	font-size: 16px;
}
.checkbox{
	width: 26px;
    height: 26px;
    vertical-align: middle;
}

.label_servis{
	width:200px;
	font-size:1rem;
	padding:5px;
}
.input_long_servis{
	width:300px;
}
.input_servis,.input_servis_file{
	width:200px;
}

.input_textarea{
	width:400px;
	height:80px;
}
.form_servis{
	width:650px;
}

@media screen and (max-width: 660px) {
	.form_servis{
		width:100%;
	}
	.label_servis{
		padding:0px;
		width:100%;
	}
	.input_long_servis{
		width:100%;
		margin-bottom:5px;
	}
	.input_servis{
		width:100%;
		margin-bottom:5px;
	}
	.input_servis_file{
		width:90%;
		margin-bottom:5px;
	}
	.input_textarea{
		width:100%;
		height:80px;
		margin-bottom:5px;
	}
	.btn_blue{
		width:100%;
		margin-left:0px;
	}
}

figure.priklady_foto{
	width:300px;
}
figure.priklady_foto img{
	width:100%;
	height:auto;
}

.blanco_logo_menu{
	top:calc(50% - 65px);
	right:10px;
	opacity:0.2;
}

.google_mapa {
	position: relative;
	padding-bottom: 53%; // This is the aspect ratio
	height: 600px;
	overflow: hidden;
}
.google_mapa iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.kontakt_div>div{
	width:50%;
}
@media screen and (max-width:700px) {
	.kontakt_div>div{
		width:100%;
	}
}

.tooltip_templates{
	display:none;
}
.otaznik{
	padding:1px 8px;
	border-radius: 4px;
}

.g, a.g{color:#4CA100;}
.r, a.r{color:#FF0000;}
.r1, a.r1{color:#8C0000;}
.b, a.b{color:#0216D9;}
.b1, a.b1{color:#024da1;}
.bb, a.bb{color:#000000;}
.bb1, a.bb1{color:#202020;}
.w, a.w{color:#FFFFFF;}
.gray, a.gray{color:#CCCCCC;}
.yellow, a.yellox{color:#FFFF00;}

.back_brown{
	background-color:#C1AB7D;
}
.back_gray{
	background-color:#3D3D3D;
}
.back_gray_light{
	background-color:#F2F2F2;
}
.back_orange{
	background-color:#FFA500;
}
.back_red{
	background-color:#FF0000;
}
.back_white{
	background-color:#FFF;
}
.back_white_trans{
	background-color:rgba(255,255,255,0.4);
}
.back_blue{
	background-color:#0216D9;
}
.back_blue1{
	background-color:#005B9A;
}
.back_blue2{
	background-color: #024da1;
}
.back_green{
	background-color:#66CC33;
}
.back_ok{
	background-color:#66CC33;
}
.back_fail{
	background-color:#FF0000;
}
.back_warning{
	background-color:#FFC0B;
}

.square{
	list-style-type: square;
}


.to_red:hover{
	color:#CC0000;
	transition:all 0.2s ease-in-out;
}
.to_light_red:hover{
	color:#FF0000;
	transition:all 0.2s ease-in-out;
}
.back_to_light_green:hover{
	color:#00CC00;
	transition:all 0.2s ease-in-out;
}
.to_green:hover{
	color:#4CA100;
	transition:all 0.2s ease-in-out;
}
.back_to_light_red:hover{
	background-color:#FF0000;
	transition:all 0.2s ease-in-out;
}

.f_size40{
	font-size:2.5rem;
}
.f_size24{
	font-size:1.5rem;
}
.f_size22{
	font-size:1.375rem;
}
.f_size20{
	font-size:1.25rem;
}
.f_size18{
	font-size:1.125rem;
}
.f_size17{
	font-size:1.0625rem;
}
.f_size16{
	font-size:1rem;
}
.f_size15{
	font-size: 0.9375rem;
}
.f_size14{
	font-size: 0.875rem;
}
.f_size13{
	font-size: 0.8125rem;
}
.f_size12{
	font-size: 0.75rem;
}

.f_size20{
	font-size: 1.25rem;
}

.f_bold{
	font-weight:700;
}
.f_normal{
	font-weight:400;
}

.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.text-center{
	text-align:center;
}
.text-justify{
	text-align:justify;
}
.text-dec-none, a.text-dec-none{
	text-decoration:none;
}

.disp-block{
	display:block;
}
.disp-inline{
	display:inline;
}
.disp-inline-block{
	display:inline-block;
}
.disp-table{
	display:table;
}
.disp-flex{
	display:flex;
}
.disp-none{
	display:none;
}

.width100{
	width:100%;
}
.width70{
	width:70%;
}
.width75{
	width:75%;
}
.width150px{
	width:150px;
}
.width40px{
	width:40px;
}
.width400px{
	width:400px;
}
.width450px{
	width:450px;
}
.width200px{
	width:200px;
}
.width100px{
	width:100px;
}
.width120px{
	width:120px;
}
.width600px{
	width:600px;
}
.height100{
	height:100%;
}
.l_spacing05{
	letter-spacing: 0.5rem;
}

.pos-abs{
	position:absolute;
}
.pos-rel{
	position:relative;
}

.border1_ccc{
	border:1px solid #CCC;
}
.border1_cc0000{
	border:1px solid #CC0000;
}
.border1_cc0000_err{
	border:1px solid #CC0000 !important;
}
.border0{
	border:0;
}
.border1_dash_fff{
	border:1px dashed #FFF;
}
.border1_dash_blue{
	border:1px dashed #005B9A;
}

.top0{
	top:0px;
}
.left0{
	left:0px;
}
.right0{
	right:0px;
}
.bottom0{
	bottom:0px;
}


.box-size-border{
	box-sizing:border-box;
}
.box-size-content{
	box-sizing:content-box;
}



.fl{float:left;}
.fr{float:right;}
.clr{clear:both;margin:0;padding:0;}


.corner4, a.corner4{
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}
.corner3, a.corner3{
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
}
.corner1, a.corner1{
	-webkit-border-radius:1px 1px 1px 1px;
	-moz-border-radius:1px 1px 1px 1px;
	border-radius:1px 1px 1px 1px;
}

.pad10{
	padding:10px;
}
.pad15{
	padding:15px;
}
.pad5{
	padding:5px;
}
.pad50-0{
	padding:50px 0px;
}
.pad6{
	padding:6px;
}
.pad8{
	padding:8px;
}
.pad8-15{
	padding:8px 15px;
}
.pad8-40-8-8{
	padding:8px 40px 8px 8px;
}
.pad5-1{
	padding:5px 1px;
}
.pad0-10{
	padding:0px 10px;
}
.pad0-5{
	padding:0px 5px;
}
.pad7-10{
	padding:7px 10px;
}
.pad7-0{
	padding:7px 0px;
}
.pad20-25{
	padding:20px 25px;
}
.pad20-10{
	padding:20px 10px;
}
.pad10-0-5-5{
	padding:10px 0px 5px 5px;
}
.pad10-30{
	padding:10px 30px;
}
.pad3-0{
	padding:3px 0px;
}
.pad2-10{
	padding:2px 10px;
}
.pad5-0{
	padding:5px 0px;
}
.pad0-10-10-10{
	padding:0px 10px 10px 10px;
}
.pad0-0-0-10{
	padding:0px 0px 0px 10px;
}
.pad20-0{
	padding:20px 0px;
}
.padl20{
	padding-left:20px;
}
.padt10{
	padding-top:10px;
}
.padr20{
	padding-right:20px;
}
.pad30-0{
	padding:30px 0px;
}
.pad30-10{
	padding:30px 10px;
}
.pad50-10{
	padding:50px 10px;
}
.padb20{
	padding-bottom:20px;
}

.marg70-0{
	margin:70px 0px 0px 0px;
}
.marg10-0{
	margin:10px 0px;
}
.marg20-0{
	margin:20px 0px;
}
.marg30-10-10-10{
	margin:30px 10px 10px 10px;
}
.marg30-0-30-150{
	margin:30px 0px 30px 150px;
}
.marg0-20{
	margin:0px 20px;
}
.marg5-0{
	margin:5px 0px;
}
.marg0-10{
	margin:0px 10px;
}
.marg50-0{
	margin:50px 0px;
}
.marg30-0{
	margin:30px 0px;
}
.marg50-5{
	margin:50px 5px;
}
.marg5{
	margin:5px;
}
.marg4{
	margin:4px;
}
.marg10{
	margin:10px;
}
.margr15{
	margin-right:15px;
}
.margr10{
	margin-right:10px;
}
.margr5{
	margin-right:5px;
}
.margl20{
	margin-left:20px;
}
.margl40px{
	margin-left:40px;
}
.margl30{
	margin-left:30px;
}
.margl150px{
	margin-left:150px;
}
.margl5{
	margin-left:5px;
}
.margl10{
	margin-left:10px;
}
.margl20{
	margin-left:20px;
}
.marg10-auto{
	margin:10px auto;
}
.marg50-auto{
	margin:50px auto;
}
.marg0-auto{
	margin:0px auto;
}
.marg-6-0-0-150{
	margin:-6px 0px 0px 150px;
}
.marg10-0-20-10{
	margin:10px 0px 20px 10px;
}
.margb20{
	margin-bottom:20px;
}
.margb10{
	margin-bottom:10px;
}
.marg110-auto-0-auto{
	margin:110px auto 0px auto;
}
.margt10{
	margin-top:10px;
}
.margt20{
	margin-top:20px;
}
.margt30{
	margin-top:30px;
}
.margt32{
	margin-top:32px;
}

.line-h20{
	line-height:20px;
}
.line-h16{
	line-height:16px;
}
.line-h23{
	line-height:23px;
}
.line-h25{
	line-height:25px;
}
.line-h26{
	line-height:26px;
}
.line-h32{
	line-height:32px;
}
.line-h30{
	line-height:30px;
}
.line-h38{
	line-height:38px;
}
.line-h40{
	line-height:40px;
}
.shadow{
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.75);
}
.cur_pointer:hover{
	cursor:pointer;
}


/* MEDIA WIDTH */







